Subject: Gaussian / WFN-file ... the answer

From: Michael Brunsteiner <[email-masked]>
Date: Fri, 10 Nov 2000 15:03:32 +0000

i'd like to thank all the people who sent replies to
my question:

>   I run a small job on a simple molecule with Gaussian98
> (example input script below) ... and i'd like to have Gaussian
> to write a WFN-file at the end of the run for further
> analysis, however, it seems just to ignore the OUTPUT keyword given.
> I can find no wfn-file in the working nor in the scratch 
> directory and there is no according message in the output ...
>
> i'd be very grateful if anybody could tell me what i made wrong
>
> thanks in advance 
> mic
>
>
> --------------------------------------------- 
> # HF/6-31G** OPT=VERYTIGHT OUTPUT=WFN
>
> co    optimization
>
> 0, 1
> C        0.000000    0.000000   -0.636408
> O        0.000000    0.000000    0.477306
>
> HF.631++.wfn
> ---------------------------------------------

special thanks go to Steve Williams who sent the definite answer (see
below)

> Michael
> The undocumented fix for this is to add punch=archive to the route line.  I
> learned this from Doug Fox, and it has worked for me.  The .wfn file
> produced works fime in AIMPAC and AIM2000.
> Steve

===================================================
The Golden Rule of Arts and Sciences:
        He who has the gold makes the rules.

"Why should we subsidize intellectual curiosity?"
 -Ronald Reagan
---------------------------------------------------

Michael Brunsteiner
Centre for Theoretical and Computational Chemistry
University College London
mailto:[email-masked], 
http://www.ucl.ac.uk/~uccambr/
---------------------------------------------------